@charset "utf-8";
/* CSS Document */

/* ================================================================
( ・∋ Reset
================================================================ */
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 -webkit-font-smoothing: antialiased;
	 }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style:normal; font-weight:normal; font-size: 100%; vertical-align: baseline;}

html,body { width:100%; height:100%;}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}
a img:hover {opacity: 0.6;transition: 0.3s;}
ul,ol { list-style: none;}

/* ================================================================
( ・∋ Base
================================================================ */
body { color:#22190f;background: url(../img/bg.jpg);
	font-family: Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif, "游ゴシック", YuGothic;
	font-size: 14px;
	line-height: 2.0em;
	}

a{color:#22190f; text-decoration:none;}
a:hover{text-decoration:underline;}

header{background: url(../img/h_bg01.jpg); width:100% ; height:700px;}
header .bg01{background: url(../img/h_bg02.png) no-repeat left bottom;width:100% ; height:700px;}
header .h_wrap{width:1000px;margin:0 auto; position:relative;}
header .movie{width:1000px; height:500px; position:relative;}
header .movie h2{position:absolute; bottom:20px; right:20px;}
header .h_wrap .logo{float:left;}
header .h_wrap nav{ width:1000px; height:200px;background: url(../img/tel.png) no-repeat right top;}
header .h_wrap ul{float:left;}
header .h_wrap li{float:left; margin:0 30px 0 0;}
header .h_wrap li:hover{background:rgba(255,242,216,0.1) url(../img/m_hover.png) no-repeat center top;transition: 0.3s;}
header .h_wrap li.ac{background:rgba(255,242,216,0.1) url(../img/m_hover.png) no-repeat center top;}
header .h_wrap li.p_nav{margin:0 10px 0 0;}
header .h_wrap li.p_nav:hover{background-image:none;}
header .h_wrap .h_plan{
	position: absolute;
	height: 151px;
	width: 157px;
	right: -25px;
	bottom: -15px;
	z-index: 10;
	-webkit-animation-name: fuwafuwa;
	-webkit-animation-duration: 4s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease;
	-moz-animation-name: fuwafuwa;
	-moz-animation-duration: 4s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: ease;
}
@-webkit-keyframes fuwafuwa {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -5px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes fuwafuwa {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -5px);}
	100% {-moz-transform:translate(0, 0);}
}

#cont{ width:100%;background: url(../img/c_bg.png) no-repeat left top;}#cont:after{clear:both; display:table; content:"";}
#wrapper{width:1000px; margin:0 auto; padding:95px 0 50px 0;}#wrapper:after{clear:both; display:table;content:"";}


footer{ clear:both; background:url(../img/h_bg01.jpg); width:100%; height:200px;}
footer .f_wrap{width:1000px; margin:0 auto; padding:30px 0;}
footer .f_wrap{ color:#fff3db;}footer .f_wrap a{ color:#fff3db;}
footer .f_wrap .logo{ float:left;}
footer .f_wrap ul{ float:left; height:130px; border-left:#a79c88 solid 1px; margin:0 0 0 30px; padding:0 0 0 20px;}
footer .f_wrap li{margin:-5px 0 10px 0; padding:0;}
footer .f_wrap p{float:right; text-align:right;}
footer .f_wrap p strong{font-size:18px; font-weight:normal;}
footer .f_wrap address{ float:right; font-size:11px;}

#pagetop {
	position: fixed;bottom: 140px;right: 0px; }
	#pagetop a {text-decoration: none;color: #FFFFFF;
	padding: 10px;text-align:left;display: block;height: auto;width:98px;line-height: 1.4em;}

table { width:100%; border-collapse: collapse;border-spacing: 0;margin-bottom: 20px;border-top:#a28864 solid 1px;border-left:#a28864 solid 1px;}
th,td { padding: 10px;border-right:#a28864 solid 1px;border-bottom:#a28864 solid 1px;}
th {background:rgba(91,160,9,0.1); width:25%; text-align:left; font-weight:normal; vertical-align:middle;}
table strong{ color:#D12528; font-weight:normal;}

h1{font-size:11px; color:#8f7135; padding:5px 0 0 0; height:35px;}
h2,h3{margin:0 0 20px 0;}
h3.left{float:left; margin:0 50px 30px 0;}
h4{font-size:20px; margin:5px 0 10px 0;}
h5{ color:#795d20; padding:0 0 2px 0; margin:20px 0 10px 0; border-bottom:#795d20 dashed 1px;}
p{margin:0 0 10px 0;}

p.facility{padding:10px; background:#e5dcc5;}
input{padding:5px;}

.clear{clear:both;}
.center{text-align:center;}
.f_left{ float:left; margin:0 30px 0 0;}
.radius img{border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
.radius h4 img{border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;}
p.ap strong{ font-size:20px; color:#93300d;}
.m_t30{ margin-top:30px;}
.m_t50{ margin-top:50px;}
.m_t80{ margin-top:80px;}

#plan_bn{ width:100%;position:relative; padding:200px 0 0 0;}
#plan_bn .bn{position:absolute; top:0; right:15%; z-index:100;}
.bx-wrapper{margin:0 0 50px 0;}
.bxslider{}
.bxslider img{ width:300px;}

.part2{ margin:0 0 30px 0;}.part2:after{clear:both; display:table; content:"";}
.part2 .left{float:left; width:500px;}
/*.part2 .left img{ width:500px;}*/
.part2 .right{float:right; width:470px;}
.part2 .box{ float:left; width:485px;}
.part2 .box:last-child{float:right;}
/*.part2 .box img{width:485px;}*/

.part3{ margin:0 0 30px 0;}.part3:after{clear:both; display:table; content:"";}
.part3 .box{ float:left; width:316px;margin:0 26px 0 0;}
.part3 .box:last-child{float:right; margin:0 0 0 0;}
.part3 .box img{width:316px;}

/* ================================================================
( ・∋ Index
================================================================ */
#index{background:none; background-color:#000;}
div#header_wrap {width: 100%;height: 100%;position: relative;overflow:hidden;}
#header_wrap header{ background:url(../img/index/m_bg.png) repeat-x left bottom; height:165px; text-align:center; position:absolute; bottom:0;}
#header_wrap header nav{width:1000px; margin:80px auto 0 auto; z-index:3;}
#header_wrap header nav li{float:left;}
#header_wrap .skip{position:absolute; bottom:30px; right:30px;}
#header_wrap header h1{ clear:both; float:left;font-size:11px; color:#7e725b;margin:10px 0 0 0;}
#header_wrap header address{float:right;font-size:11px; color:#7e725b; margin:10px 0 0 0;}

/* ================================================================
( ・∋ Top
================================================================ */
#left{ float:left;width:260px;}
#right{float:right; width:710px;}
.plan_s{ background:#bdb19b; padding:10px; margin:0 0 30px 0;}
.plan_s iframe{background:#FFF;}
#plan{clear:both;padding:40px 0 0 0; margin:0 0 0 0;}
#plan h3{z-index:-1;}
#plan .box{ }
#plan .box h4{font-size:14px;}
#plan .box:hover {opacity: 0.6;transition: 0.3s; text-decoration:underline;}
#plan a{display:block;float:left; width:220px; height:320px; overflow: hidden;}
#plan a:nth-child(1){margin:20px 15px 0 0;}
#plan a:nth-child(2){margin:-10px 15px 0 0;}
#plan a:nth-child(3){margin:-40px 0 0 0;}
#plan a:nth-child(4){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(5){margin:-10px 15px 0 0;}
#plan a:nth-child(6){margin:-40px 0 0 0;}
#plan a:nth-child(7){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(8){margin:-10px 15px 0 0;}
#plan a:nth-child(9){margin:-40px 0 0 0;}
#plan a:nth-child(10){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(11){margin:-10px 15px 0 0;}
#plan a:nth-child(12){margin:-40px 0 0 0;}
#plan a:nth-child(13){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(14){margin:-10px 15px 0 0;}
#plan a:nth-child(15){margin:-40px 0 0 0;}
#plan a:nth-child(16){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(17){margin:-10px 15px 0 0;}
#plan a:nth-child(18){margin:-40px 0 0 0;}
#plan a:nth-child(19){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(20){margin:-10px 15px 0 0;}
#plan a:nth-child(21){margin:-40px 0 0 0;}
#plan a:nth-child(22){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(23){margin:-10px 15px 0 0;}
#plan a:nth-child(24){margin:-40px 0 0 0;}
#plan a:nth-child(25){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(26){margin:-10px 15px 0 0;}
#plan a:nth-child(27){margin:-40px 0 0 0;}
#plan a:nth-child(28){ clear:both;margin:20px 15px 0 0;}
#plan a:nth-child(29){margin:-10px 15px 0 0;}
#plan a:nth-child(30){margin:-40px 0 0 0;}
#plan .box .image{ position:relative;width:220px; height:220px; overflow:hidden;box-shadow:rgba(255, 243, 219, 1.0) 0px 0px 6px 3px inset;-webkit-box-shadow:rgba(255, 243, 219, 1.0) 0px 0px 6px 3px inset;-moz-box-shadow:rgba(255, 243, 219, 1.0) 0px 0px 6px 3px inset;
}
#plan .box .mask{ position:absolute; background:url(../img/top/mask.png) no-repeat;width:220px; height:220px; border:#fff3db solid 1px;}
#plan .box h4{line-height:130%; margin:10px 0 0 0;}
#plan .box .image img{max-width:210px; min-height:210px;}
.bn_space{ background:#d1c5ae; padding:10px; margin:30px 0; text-align:center;}

/* ================================================================
( ・∋ Rooms
================================================================ */
#mitorizu{background:url(../img/rooms/mitorizu.png) no-repeat; width:1000px; height:428px; position:relative; margin:0 0 30px 0;}
#mitorizu p{ position:absolute; top:0; left:0;}
#mitorizu div a{display:block; width:100%; height:100%;}
#mitorizu .hainokai{ width:100px; height:60px; position:absolute; top:231px; left:395px;}
#mitorizu .hajiura{ width:65px; height:55px; position:absolute; top:30px; left:934px;}
#mitorizu .kushijima{ width:115px; height:53px; position:absolute; top:245px; left:576px;}
#mitorizu .unomaru{ width:45px; height:65px; position:absolute; top:235px; left:804px;}
.yunomi{background:url(../img/rooms/yunomi.png) no-repeat bottom right; padding:0 0 120px 0;}

/* ================================================================
( ・∋ Cuisine
================================================================ */
.chaf h4{color:#795d20; font-size:13px; margin:0 0 5px 0; border-bottom:#e0c78f dotted 1px;}
#irodori{ clear:both;margin:0 0 30px 0;}#irodori:after{clear:both; display:table; content:"";}
#irodori img{float:left;}
#irodori .video{float:left; width:334px;}
.ika{background:url(../img/cuisine/ika.png) no-repeat bottom right; padding:0 0 180px 0;}
.cuisine_slide{position: relative; width:485px;height:324px;}
.bxslider2 img{width:485px;}
.bx-pager2{position:absolute; z-index:100; bottom:10px; right:10px;}
.bx-pager2 img{ width:80px; border:#EEE solid 2px;}

/* ================================================================
( ・∋ Onsen
================================================================ */
.oke{background:url(../img/onsen/oke.png) no-repeat bottom right; padding:0 0 100px 0;}
#onsengai{background:url(../img/onsen/onsen_bg.png) no-repeat left top; height:577px; width:100%; margin:0 0 30px 0;}
#onsengai .box{float:right; width:485px; padding:70px 0 0 0;}

/* ================================================================
( ・∋ Access
================================================================ */
#map-canvas{ width:1000px; height:400px; margin:0 auto 30px auto;}

/* ================================================================
( ・∋ Toi
================================================================ */
.toi{font-size:16px; line-height:250%;}
.toi strong{ font-size:20px; font-weight:normal;}
